.vs/*
Debug/*
Release/*

libdvdcss/msvc/Debug/*
libdvdcss/msvc/Release/*
libdvdcss/msvc/.vs/*

Lib9660/Release/*
Lib9660/Debug/*

ImGui/Release/*
ImGui/Debug/*

LZMA/Release/*
LZMA/Debug/*

DumpDVD/Debug/*
DumpDVD/Release/*

*.pdb
*.iso
*.dsp
*.dsw
